Subject: Re: bug#60263: [PATCH] Correct wrong info in (info)Go to node

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Dec 2022 09:42:42 +0200

> From: Benjamin Carlsson <[email-masked]>
> Date: Thu, 22 Dec 2022 12:27:53 -0800
> 
> From 76c73b52b4441e12cf7fd428666704f5d2b0fa28 Mon Sep 17 00:00:00 2001
> From: glacials <[email-masked]>
> Date: Thu, 22 Dec 2022 12:09:08 -0800
> Subject: [PATCH] Correct wrong info in (info)Go to node
> 
> The node (info)Go to node in the Info manual states that `g` does not
> allow the use of abbreviations, however it does. To test this, type `gt`
> from this node and see that it takes you to (info)Top, then type
> `ggo<RET>` and see that it takes you back to (info)Go to node. Tested on
> emacs 28.2.
> 
> I'm not sure of the history here, but this behavior seems better than
> not allowing abbreviations, so I opted to correct the documentation
> rather than the behavior.

Thanks, I installed this on the emacs-29 branch.

P.S. For the future, please note that we prefer US spelling and
punctuation rules, so we leave two spaces between sentences.